body{
	margin-left: 350px;
	background-image: url(https://static.vecteezy.com/system/resources/thumbnails/000/633/488/small/colourful_numbers_background_1706.jpg);
}
h1{ 
	margin-bottom: 10px; 
	text-align:center; 
	width: 820px; 
	height: auto;
    margin: 50px;
    margin-left: 0px;
    display: grid;
    box-sizing: border-box;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    color: white;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    padding: 10px 10px 10px 10px;
    background-color: #f7cac9;
    border-radius: 20px;
    box-shadow: 5px 10px #97a8d1;
}
input[type="button"] { 
	background-color: #97a8d1; 
	color: white; 
	border: solid black 2px; 
	width:200px;
	height: 100px;
	border-radius: 50px;
	font-weight: 700;
    font-size: 50px;
} 
input[type="text"] { 
	background-color:white; 
	border: solid black 2px; 
	border-radius: 30px;
	width:200px;
	color: white;
    font-weight: 700;
    font-size: 50px;
} 
input[type="text" i] {
    padding: 30px 200px;
    background-color: #97a8d1; 
}